RubyGems Navigation menu

sensu-translator 1.2.0

A tool for translating Sensu 1.x config to the Sensu 2.x format.

Versiones:

  1. 1.2.0 - March 11, 2021 (9,5 KB)
  2. 1.1.0 - February 19, 2020 (9,5 KB)
  3. 1.0.1 - December 19, 2018 (9,5 KB)
  4. 1.0.0 - December 04, 2018 (9,5 KB)
  5. 0.4.0 - November 29, 2018 (9,5 KB)
Mostrar todas las versiones (8 total)

dependencias de Runtime (2):

  • sensu-json >= 2.1.1
  • sensu-settings >= 10.13.1
  • dependencias de Development (3):

  • bundler >= 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • Propietarios:

    Subida por:

    Autores:

    • Sean Porter, Justin Kolberg

    SHA 256 checksum:

    a20cbf93e9478021614b64a0c53e5a22b65003ee04b824d3dd45346dab24ebbd

    Total de descargas 12.060

    Para esta versión 1.724

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: